

// Group: group_ut_1
IDS_QT_INIT_ERROR	= "Failed to initialize QuickTime.\n%S\nWe strongly suggest that you install/reinstall the full version of QuickTime 6®.\nThe latest version can be downloaded from the Apple website at\n\n\t\t\t\thttp://www.apple.com/quicktime";
IDS_DX_NOT_PRESENT	= "Failed to initialize DX7.0.\nOpenGL will be used for rendering.";
IDS_TIME_UNIT_FRAMES	= "Frames";
IDS_TIME_UNIT_FEET_AND_FRAMES	= "Feet and Frames";
IDS_ANNOYING_MESSAGE_REG_KEY	= "AnnoyingMessage";
IDS_OUT_OF_MEM_SCAN	= "Not enough memory. Try to reduce image size or dpi.";
